* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100%;
    background-color: aliceblue;
}

h1 {
    background-color: dimgray;
    color: aliceblue;
    text-align: center;
    height: 10vh;
    line-height: 100px;
    margin-left: 5%;
    margin-right: 5%;
}

nav {
    width: 90%;
    display: flex;
    background-color: dimgray;
    margin-top: 1px;
    margin-left: 5%;
    margin-right: 5%;
    justify-content: space-between;
    padding: 5px;
}

nav a {
    text-decoration: none;
    height: 20px;
    width: 160px;
    background-color: gold;
    text-align: center;
}

main {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    display: flex;
    align-items: stretch;
    height: 50vh;
}

article {
    width: 75%;
    padding-top: 10px;
}

article p {
    margin-top: 10px;
}

aside {
    width: 25%;
    background-color: bisque;
    padding: 10px;
}

footer {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;

}

footer p {
    border-top: 5px solid black;
    margin-top: 10px;
    padding-top: 10px;
}

@media all and (max-width: 700px) {
    article {
        width: 50%;
    }

    aside {
        width: 50%;
    }
}